<!DOCTYPE html>
<html>
  <head>
    <title>Actividad 6</title>
    <meta charset="UTF-8">
  </head>
  <body>
    <form action="index.html"method="get">
      First name: <input type="text" name="First name" required>
      Last name: <input type="text" name="Last name" pattern="[A-Z]{1}[a-Z]{19}" autofocus required>
      Password: <input type="password" name="Password" required>
      <br>
      Male<input type="radio" name="gender" value="male"><br>
      Female<input type="radio" name="gender" value="fem"><br>
      <br>
      <input type="radio" name="vehicle" value="Bike">I have a bike<br>
      <input type="radio" name="vehicle" value="Car">I have a car<br>
      <br>
      <fieldset>
        Llistes desplegables:
        <select name="Lista">
          <option value="Volvo">Volvo</option>
          <option value="Saab">Saab</option>
          <option value="Lada" selected>Lada</option>
          <option value="Opel">Opel</option>
        </select>
        <select name="Lista2">
          <option value="Volvo">Volvo</option>
          <option value="Saab">Saab</option>
          <option value="Lada">Lada</option>
          <option value="Opel">Opel</option>
        </select>
        <button type="button" onclick="alert('HOLA')">Click me!</button>
      </fieldset>
      <br>
      <textarea name="name" rows="8" cols="20">The cat was playing in the garden.
      </textarea>
      <br>
      <fieldset>
        <legend>Personalia</legend>
        Name: <input type="text" name="Name" min="1" placeholder="escriu el teu nom"><br>
        Email: <input type="email" name="Email"><br>
        Date of birth: <input type="date" name="Date">
        edad: <input type="number" name="edad" min="18" max="100">
      </fieldset>
      <br>
      És un datalist de països: <input list="Paises">
      <datalist id="Paises">
        <option value="España">
        <option value="Francia">
        <option value="Perú">
        <option value="Egipto">
        <option value="Australia">
      </datalist>
      <br>
      <input type="reset" value="Reset i olé">
      <input type="submit" action="patata.php" value="Submit y tambien">
    </form>
  </body>
</html>
